---
name: Steve Loyd
locality:
country: Remote
role: <a href="/job-families/engineering/infrastructure/engineering-management/#vp-of-infrastructure">VP
  of Infrastructure</a>
reports_to: sid
picture: sloyd.jpg
twitter:
gitlab: sloyd
pronouns: he/him
departments:
- Engineering Function
- Infrastructure Department
story: 'Steve has enjoyed much of his career in various TechOps and DevOps leadership
  roles. He is excited to continue this leadership and also be part of driving future
  DevOps practices and tools as part of GitLab Engineering.  As the leader for the
  Infrastructure organization, he spends most days ensuring that all gitlab.com customer
  experiences are secure, reliable, and performant; and that our operations result
  in a valuable ongoing business for GitLab.

  '
remote_story: 'Steve enjoys the efficiency of the GitLab all-remote model and asynchronous
  communications methods. He lives with his family in the East Bay region of the San
  Francisco Bay Area.  After 20+ years of commuting 3-4 hours a day to the South Bay
  and later San Francisco, he is delighted to just commute down the stairs.

  '

